prefix=/usr/local
exec_prefix=/usr/local
libdir=${prefix}/lib
includedir=${prefix}/include

Name: foma
Description: The foma library
Version: 0.10.0
Cflags: -I${includedir}/
Libs: Libs: -L${libdir} -lfoma
